{% extends 'base.html' %}

{% block base_content %}
<h1>Шоурумы</h1>
<ul>{% for showroom in showroom_list %}
<li>{{ showroom.name }}</li>
  {% endfor %}
</ul>
{% include 'website/sidebar.html' %}

{% load domain_tags %}
{% get_domains as domains %}
<h1>Домены</h1>
<ul>{% for domain in domains %}
<li>{{ domain.city }}</li>
  {% endfor %}
</ul>
<div id="map" style="width: 600px; height: 400px"></div>
{% endblock base_content %}